Subject: Re: [netatalk-admins] "too many files open"

From: "Lance Hart" <[email-masked]>
Date: Tue, 14 Dec 1999 16:38:57 -0500

Try Extensis Suitcase.  

>>> admin <[email-masked]> 12/14/99 04:30PM >>>
Is there a MacOS->unix translator available?  What is a 'suitcase'?  Argh,
does O'Reilly have anything on this?

Rich

On Tue, 14 Dec 1999, clyde jones wrote:

> >Try MacOS 9.   The number of allowed open files has increased dramatically.
> >
> >
> 
> That is like buying a new car cause the old one had a flat; the 
> solution is a lot simpler than installing a new OS.
> 
> On a G4 running 8.6, too many fonts in the fonts folder will cause a 
> "too many files open" error; consolidating fonts into suitcases will 
> eliminate that error without having to lose fonts. AFIK, this is a 
> specific problem with the G4 and OS 8.6, iMacs and G3's are not 
> affected.
> 
>   That is the problem I had on my G4 and the solution I used.  I can 
> now have as many apps as I want with as many files open as I want.
> 
> I apologize for being brusque, but when I asked about this problem in 
> comp.sys.mac.system I got the same 'upgrade to fixit' answer and a 
> lot of more rude posts when I didn't want to upgrade, but fix the 
> problem.
> 
> --==--==--==--==--==--==--==--==--==--==--==--==--==--==--==--==--==
> Pray to God, But Hammer Away
>      - Spanish Proverb
>            Clyde Jones
> 
> Clyde Jones
> http://www.geocities.com/clyde-jones 
> mailto:[email-masked] 
> Cell 443.226.6054
> --==--==--==--==--==--==--==--==--==--==--==--==--==--==--==--==--==
> 
> __________________________________________________
> Do You Yahoo!?
> Thousands of Stores.  Millions of Products.  All in one place.
> Yahoo! Shopping: http://shopping.yahoo.com 
> 
>